﻿/******************************************************************
768up.css
-------------------------------------------------------------------
Stylesheet: Tablet & Small Desktop
-------------------------------------------------------------------

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/

/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px) {

body{ background: #fff; }

.animate {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	transition: all 1.5s ease;
}

.animate-half {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	transition: all 1.5s ease;
}

.animate-reverse-half {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	transition: all 1.5s ease;
}

/* Scroll Assist arrows */
/*hide these for mobile*/
#jump-news, #jump-mission, #jump-events, #jump-map, #jump-top { visibility: visible; }


#def-icon-tray .bx-wrapper{
	max-width: 1100px !important;
	background: #fff;
	margin: auto;
}

span.desc {
font-size: 1.5em;
}

#dynamic-cha-logo { text-align: left; }
#page-header {
  position: absolute;
  /*position: relative; */
  top: 0;
  z-index: 100;
  background: transparent;
}

#page-header.secondary-header {
  position: relative;
}

#header-right {
width: 420px;
float: right;
margin: 0px;
}

#scrolling-alerts {
	z-index: 10;
}

.linking-top {
right: 20px;
bottom: 20px;
}

/*--> Background image --------------------------------------------*/
#big-bg-image {
display: block;
height: 1120px;
width: 100%;
max-height: 1080px;
left: 0;
overflow: hidden;
margin-top: -180px;
z-index: 1;
position: absolute;
}

#page-body {
background: none;
}

/*--> Homepage Specific image styles --*/



/*--> Homepage Slideshow ------------------------------------------------*/
#dynamic-nivo .nivo-caption h2{
font-size: 3.225em;
}

#dynamic-nivo{
position: relative;
display: inline-block;
width: 100%;
height: 100%;
}

#dynamic-nivo .theme-default .nivoSlider{
box-shadow: none;
z-index:5;
}

#dynamic-nivo .theme-default .nivo-caption{
z-index: 10;
}


#dynamic-nivo .theme-default .nivoSlider img{
z-index: 5;
}

#dynamic-nivo .theme-default .nivoSlider:before{
content: "";
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
display: block;
z-index: 10;
}


#dynamic-nivo .nivo-caption{
bottom: 0;
width: 100%;
/*position: relative;*/
position: absolute;
border:0;
display: block;
background-color: rgba(0,0,0,.3);
color: #fff;
}

#dynamic-nivo .nivoSlider {
height: 100%;
max-height: 1150px;
}

#dynamic-nivo .nivo-caption h2{
font-size: 3.8em;
color: #fff;
}

#dynamic-nivo .nivo-caption .cap_info{
font-family: 'Roboto';
text-transform: none;
padding: 8px;
font-size: 1.8em;
background-color: transparent;
color: #fff;
}

#dynamic-nivo .nivo-caption .infotext {
margin-bottom: 35px;
line-height: 1.1em;
color: #fff;
}

#dynamic-nivo .theme-default .nivo-directionNav a{
z-index: 11;
}

#dynamic-bg .mm-button-txt-wrap {
margin: 0 auto;
padding: 0;
left: 20%;
color: #fff;
width: 100%;
position: absolute;
top: 150px;
}

div#random-1 {
    display: block;
    width: 100%;
    height: 1120px;
        background-size: cover !important;
}

#galleria-thumbnails{display: none !important;}
.galleria-info{
  bottom: 1px;
  left: 0;
  width: 100%;
  top: auto;
  background: #fff;
  height: auto;
  min-height: 10px;
  padding: 0;
  margin: 0;
}

.galleria-info-text{ background-color: transparent; }

.galleria-info-title{
  font-family: 'Roboto', 'Open Sans', Arial, sans-serif;
  font-style: italic;
  font-weight: 300;
  color: #345d93;
  text-transform: none;
  text-align: center;
  padding: 0px;
  font-size: 4.225em;
  line-height: 1.25em;
  cursor: pointer;
}

.galleria-info-description{
  font-family: 'Roboto';
  text-transform: none;
  padding: 8px;
  font-size: 2em;
  font-style: normal;
  line-height: 1.25em;
  color: #345D93;
  text-align: center;
  background: #fff;
  margin-bottom: 20px;
}

.galleria-read-more {
margin: 0 auto;
display: none;
text-align: center;
width: 180px;
position: relative;
display: none;
}

.galleria-read-more a{
display: none;
color: #fff;
width: 100%;
height: 100%;
padding: 20px 40px;
transition: background-color .6s ease-in-out, border .6s ease-in-out;
-o-transition: background-color .6s ease-in-out, border .6s ease-in-out;
-moz-transition: background-color .6s ease-in-out, border .6s ease-in-out;
-webkit-transition: background-color .6s ease-in-out, border .6s ease-in-out;
}

.galleria-read-more a:hover{
	border: 3px solid #4cb5c4;
}

.galleria-info-link,
.galleria-info-close{
	display: none;
	position: absolute;
  top: -40px;
  left: 10px;
  width: 31px;
  height: 31px;
  background-position: -664px 0px;
  background-color: #7E9EC7;
}

p#hp-txt{ line-height: 2.5em;}
#dynamic-bg span.mm-button-txt{ font-size: 2.5em; }
p#hp-subtxt{line-height: 2em;}


/* events */
#events-header {
padding: 0 0 0 18px;
text-align: left;
}

div#events-header div:nth-of-type(2){
text-align: right;
}

div#hp-events-icon .mm-button-link { font-size: 2.5em; }
/*--> Homepage --------------------------------------------------*/
#hp-map{
background: url(/img/00/cha-map-large.jpg) 0 0 no-repeat;
min-height: 500px;
background-size: cover;
}

div#hp-map-box {
float: right;
}

#hp-map-text{
background: url(/img/00/cha-map-text.png) center center no-repeat;
background-size: contain;
}

/* hide mobile text for icon tray */
#def-icon-tray p.mobile-help{ display: none !important; }
/* show the desktop ui arrows */
#def-icon-tray .bx-controls.bx-has-pager.bx-has-controls-direction{ display: block; }
/* override the visibility setting for mobile*/
#def-icon-tray a.bx-prev{ visibility: visible; }
/* pull the next arrow back a touch */
#def-icon-tray a.bx-next { margin-right: 20px; visibility: visible; }
/* resize container so arrows dont get clipped by long text icons*/
#def-icon-tray .bx-viewport{ height: 190px !important; z-index: 999; width: 97% !important; padding: 10px 0 0 0; }
/* reset dynamic widths */
#def-icon-tray li.mm-side-icon {
		margin-right: 100px !important;
		width: 160px !important;
		z-index: 999;
	}

div#def-icon-tray a {
  margin-top: 30px;
}

/* hp icon tray buttons */
#hp-icons {
	display: block;
}
#hp-icons .bx-controls {
	position: absolute;
	width: 100%;
	bottom: 10px;
	margin: 0 auto;
	top: 10%;
	z-index: 998;
}

/* news stories pager placement */
#hp-headlines .bx-pager{ float: right; }
.bx-viewport {
 float: none;
 margin-top: 0;
}
#hp-headlines .bx-controls {top: 640px;}
article.news-article .news-summary { margin: 10px 0; }

li.inner-box {
border-right: 1px solid #fff;
border-left: 1px solid #c1c1c1;
}

/*--> Side Nav Column --------------------------------------------*/

#sidenav-col {
	float: left;
background: url('/img/00/whiteparency.png');
}

/*--> Page Content --------------------------------------------*/
section#page-content{ min-height: 920px; }

#hp-mission-bg span.mm-button-subtxt { width: 75%; font-size: 2.5em; padding-top: 10%; }
#hp-mission-bg {
  height: 264px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
   }
#hp-event-icon span.mm-button-subtxt { font-size: 1.55em; }

/*
------------------------------------------------------------------
--> Main Navigation
------------------------------------------------------------------*/
li.nav-item.nav-item-root.has-dropdown {
    margin: 0;
}


/* --> Main Navigation Container ---------------------------------*/

section#top-nav .nav-row .columns {
padding: 0 8px;
}

div.large-9.columns.nav-inner {
   position: relative;
  height: 91px;
  margin: 0;
  padding: 0 !important;
}

/* --> Main Navigation Title -------------------------------------*/
ul.title-area{ display: none; }

nav.main-nav .name {
display: none;
}

nav.main-nav ul.nav-list {
  height: 91px !important;
  width: 100%;
  background: #fff;
 }

/* --> Main Navigation Item --------------------------------------*/

nav.main-nav ul.nav-list > li.nav-item {
  width: 16.666%;
  height: 100%;
  font-size: .75em;
}


/* --> If client doesnt link then remove me ---------------------------------*/
nav.main-nav ul.nav-list > li.nav-item-1{
width: 20.5%;
}

nav.main-nav ul.nav-list > li.nav-item-2 {
width:27.5%;
}

nav.main-nav ul.nav-list > li.nav-item-3,
nav.main-nav ul.nav-list > li.nav-item-4{
width:15.5%;
}

nav.main-nav ul.nav-list > li.nav-item-5 {
width:15.5%;
}
/* --> If client doesnt link then remove me ---------------------------------*/


/*#dynamic-top-nav li.nav-item.nav-item-2.nav-item-root.has-dropdown.has-mega-menu{ width: 16.9999% !important; }*/

nav.main-nav ul.nav-list > li.nav-item > a {
padding-left: 0;
text-align: center;
font-size: 1.2em;
bottom: 0;
height: 100%;
padding: 60px 0 0 0;
}

nav.main-nav .dropdown li.nav-item a{ margin: 15px 0 0 0; padding: 0 0 0 4px; }

ul.nav-list li .dropdown li a {
margin-top: 0 !important;
}

li.nav-item.nav-item-root.has-dropdown span.icon-nav {
  display: inline-block;
  width: 100%;
  margin: 60px 0 0 3px;
}



nav.main-nav ul.nav-list > li.nav-item > a:hover {
  background-color: #A0A0A0;
  color: #FFFFFF;
}

.top-bar-section .has-dropdown>a:hover:after {
border-color: rgba(29,29,29,1) transparent transparent transparent;
}

/* --> Main Navigation Item Link ---------------------------------*/

nav.main-nav ul li.nav-item > a {
padding-right: 5px !important;
}

/* Add Icons to Navigation */
/*Nav item 1*/
nav.main-nav ul.nav-list > li.nav-item-1 a{ background: url(/img/00/LC-nav-about.png) center 20px no-repeat #ffffff; margin-top: 13px;}
/*Nav item 2*/
nav.main-nav ul.nav-list > li.nav-item-2 a{ background: url(/img/00/LC-nav-dept.png) center 20px no-repeat #ffffff; margin-top: 13px;}
/*Nav item 3*/
nav.main-nav ul.nav-list > li.nav-item-3 a{ background: url(/img/00/LC-nav-hdi.png) center 20px no-repeat #ffffff; margin-top: 13px;}
/*Nav item 4*/
nav.main-nav ul.nav-list > li.nav-item-4 a{ background: url(/img/00/LC-nav-res.png) center 20px no-repeat #ffffff; margin-top: 13px;}
/*Nav item 5*/
nav.main-nav ul.nav-list > li.nav-item-5 a{ background: url(/img/00/LC-nav-bus.png) center 20px no-repeat #ffffff; margin-top: 13px;}
/*Nav item 6*/
nav.main-nav ul.nav-list > li.nav-item-6 a{ background: url(/img/00/LC-nav-visitor.png) center 20px no-repeat #ffffff; margin-top: 13px;}

/* Nav images hover state */
/*Nav item 1*/
nav.main-nav ul.nav-list > li.nav-item-1 a:hover { background: url(/img/00/LC-nav-about.png) center -110px no-repeat #666666;}
/*Nav item 2*/
nav.main-nav ul.nav-list > li.nav-item-2 a:hover { background: url(/img/00/LC-nav-dept.png) center -110px no-repeat #666666;}
/*Nav item 3*/
nav.main-nav ul.nav-list > li.nav-item-3 a:hover { background: url(/img/00/LC-nav-hdi.png) center -110px no-repeat #666666;}
/*Nav item 4*/
nav.main-nav ul.nav-list > li.nav-item-4 a:hover { background: url(/img/00/LC-nav-res.png) center -110px no-repeat #666666;}
/*Nav item 5*/
nav.main-nav ul.nav-list > li.nav-item-5 a:hover { background: url(/img/00/LC-nav-bus.png) center -110px no-repeat #666666;}
/*Nav item 6*/
nav.main-nav ul.nav-list > li.nav-item-6 a:hover { background: url(/img/00/LC-nav-visitor.png) center -110px no-repeat #666666;}


/* increased font size nav adjustments */
nav.main-nav ul.nav-list.size2 > li.nav-item{ font-size:.9em;  }
nav.main-nav ul.nav-list.size2 > li a{
        margin: 0 0 0 0;
  }

nav.main-nav ul.nav-list.size2 > li a:hover{ }

/* Dropdown Item Link */
nav.main-nav .dropdown li.nav-item a, nav.main-nav .mega-menu-list-cont a {
background: #ffffff no-repeat none  0 0 !important;
border-color: #f5f5f5;
}

/* Dropdown Item Link */
nav.main-nav .dropdown li.nav-item a:hover { background: #666 !important; color: #fff; }

/* --> Main Navigation Dropdown Container ------------------------*/

nav.main-nav .dropdown {
width: 200px;
text-align: left;
border-left: 0;
border-right: 0;
border-bottom: 0;
background: white;
-webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.4);
box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.4);
}

/* Has-Dropdown Arrow */
nav.main-nav .has-dropdown > a:after {
display: none;
}

/* Flyout to Left */
.top-bar li.flyout-left .dropdown li .dropdown {
left: -200px;
width: 200px;
}

/* Flyout to Left Link */
.top-bar li.flyout-left .dropdown li.has-dropdown > a {
padding-left: 40px;
padding-right: 15px !important;
}

.top-bar li.flyout-left .dropdown li.has-dropdown > a:hover {
padding-left: 25px;
}

/* Flyout Link */
.top-bar .has-dropdown .dropdown li.has-dropdown > a {
/*background: #333;*/
}

/* Flyout Icon (text arrows) */
.top-bar .has-dropdown .dropdown li.has-dropdown > a:after {
content: ""; /* "»00bb" */
}

/* Hide navigation dividers */
nav.main-nav .top-bar-section > ul > .divider {
display: none;
}

.top-bar-section .has-dropdown>a:after {
border-color: rgba(255,255,255,1) transparent transparent transparent;
}

/*
------------------------------------------------------------
Homepage News
------------------------------------------------------------- */
article.news-article { padding: 0 30px ; }
li.inner-box { max-height: 600px; }

.headline span { font-size: 1.35em; }
div#news-header {
	padding: 20px 0px 0 13px ;
	margin: 0px;
}
div#news-header div:nth-of-type(1){text-align: left;}
div#news-header div:nth-of-type(2){text-align: right;}

div#hp-headlines{ height: 690px;}

/*
------------------------------------------------------------------
--> BreadCrumbs / System Buttons
------------------------------------------------------------------*/

/* --> System Buttons ----------------------------------------------*/

/* Column that contains the system buttons */
.columns.system-btns-col { padding: 0 8px; }
section#bcrumbs{max-height: 37px;}
#bcrumbs-content { max-height: 37px;}
.columns.system-btns-col { margin-top: 0px; }

/* --> Breadcrumbs ----------------------------------------------*/

/* Breadcrumb List */
ul.bcrumb-list {
font-size: 1.0em;
margin: 8px 0 0 0;
line-height: 2.7em;
}


/* --> System Buttons ----------------------------------------------*/

/* Email, Edit, Print List Container */
ul.system-btns-list {
float: right;
width: auto;
margin: 4px 0 0;
}

/* System Button Item */
ul.system-btns-list > li {
width: auto;
margin-bottom: 0;
margin-left: 15px;
padding: 0;
}

/* System Button Dropdown Menu */
ul.system-menu {
width: 180px;
margin-top: 0;
}

/* System Button Link Text */
ul.system-btns-list > li a.button {
font-size: 1.0em;
}

/* System Button Style */
.button.system-button { width: auto; }

/* Email */
#btn-email { background-position: 5px 1px; }

/* Edit */
#btn-edit { background-position: 5px 2px; }

/* Print */
#btn-print { background-position: 5px 1px; }

/*
------------------------------------------------------------------
--> Home Contents
------------------------------------------------------------------*/

/* --> Home Buttons ----------------------------------------------*/

/* Hide separator that appeared below the buttons on the homepage */
#dynamic-home-btns hr.home-btn-sep { display: none; }

#dynamic-top-nav { position: relative; top: 0; }

/* --> Most Popular ----------------------------------------------*/

/* Most Popular list */
section#home-mostpop ul.az-list {
width: 92%;
padding-left: 8%;
}

/* Most Popular list item link */
section#home-mostpop ul.az-list li a {
font-size: 1.4em;
}

/* --> Events List -----------------------------------------------*/

/* Description for event */
p.events-description {
font-size: 1.3em;
}

/*
------------------------------------------------------------------
--> Page Footer
------------------------------------------------------------------*/

/* --> Footer Base -----------------------------------------------*/

footer#page-footer {
background-color: #fff;
position: relative;
z-index: 1;
color: #fff;
}

footer#page-footer ul.az-list li{
	margin-right: 25px;
}

footer#page-footer ul.az-list li a{
	padding: 6px;
	display: block;
	line-height: inherit;
}

#live-graphic, #apply-graphic, #learn-graphic, #contact-graphic {
position: relative;
width: 100%;
height: 200px;
margin: 0 auto;
}

div.middleman {
max-width: 200px;
margin: 0 auto;
}

.round-overlay {
width: 100%;
max-width: 200px;
height: 200px;
position: absolute;
float: left;
z-index: 1000;
background: url('/img/00/round-overlay.png') top left no-repeat;
top: 0;
margin: 0 auto;
}

a.signupbut{
	width: 150px;
  margin: 0 0 0 -40px;
  font-size: 14px;
}

#cha-contact-info{
	padding: 15px 10px 10px 10px;
}

h3.footer-heading {
	font-size: 2.2em;
}
/*--> footer contact card ---*/
#PageContacts {
top: 10px;
}

#PageContacts a {
	font-size: 1.6em;
}
#contact-card {
	float: left;
  margin: 0;
}

div#footer-social-cont {
	padding: 12px 0;
}

#hp-mission-bg .mm-button-wrap {
    width: 33.3333%;
		float: none;
}

#footer-social-cont .mm-button-wrap.mm-button-1{
}

div#footer-utilities-cont {
padding: 8px 0 0;
}
input#newsletter-sub {
width: 140px;
}

.footer-links ul{
line-height:1.6em;
font-size: 1.05em;
}

div#footer-newsletter-cont {
}

input#sEmail2{
	margin-left: 7px;
}
#footer-newsletter-cont > h3{
	text-align: left;
}

#hp-mission-bg a.mm-button-link {
  margin: 40px 0.999%;
}

#hp-news-slider article.news-article {
	    margin: 5% 1% 50% 1%;
      max-height: 366px;
}

/* --> Footer Navigation -----------------------------------------*/

/* Navigation list */
nav.foot-nav ul.foot-nav-list {
margin-left: 0;
}

/* Navigation list item link */
nav.foot-nav ul.foot-nav-list li a {
font-size: 1.3em;
}

.fontsize {
	display: inline-block;
	margin: 5px 0 0 20px;
}

.fontsize a{
	color: #fff;
	padding: 3px 5px;
}

/*-->Footer Legal ------------------------------------------------*/
#footer-legal{
background-color: #fff;
max-height: 55px;
overflow: hidden;
}
#footer-legal ul li{
	float: left;
	list-style-type: none;
	margin-right: 10px;
}
#footer-legal a{
	color: #7f7e7e;
	font-family: 'Roboto', 'Open Sans', Arial, sans-serif;
	font-weight: 400;
	font-size: 1.5em;
	line-height: 3.25em;
}
#footer-legal a:hover{ color: #fff; background-color: #282828;}

/*--> Footer Low Graphics fixer ------*/
#footer-legal ul.az-list {
	float: left;
}

/* --> Google Translate ------------------------------------------*/

#footer-utilities-cont .no-pad #google_translate_element {
	margin: 0;
	float: right;
}


/* --> Divider (Mobile only)--------------------------------------*/

/* Hide the divider for desktop */
hr.footer-divider { display: none; }


/* --> Powered by Civica -----------------------------------------*/

/* 'Powered by' text */
span.powered-by-civica { margin-left: 54px; }

/* Civica logo */
#civica-foot-logo {
	margin-top: 20px;
}

/*  Photobook Styles  */

.Photosizer{
overflow: hidden;
max-height: 200px;
max-width:250px;
}

.Photosizer img {
display: block;
height: 190px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
max-height: 210px;
max-width: 250px;
overflow: hidden;
width: 200px;
}

.PhotoBG {
width: 250px;
height: 210px;
}

/*
------------------------------------------------------------------
--> Photo Manager and Photo Book Styles
------------------------------------------------------------------*/

#image_wrap img{
cursor: default;
padding-bottom: 10px;
margin-left:10px;
}

#image_wrap_g img{
cursor: default;
padding-bottom: 10px;
}

.img-wrap:hover{
cursor:pointer;
}

.img-wrap {
float: left;
height: 100px;
overflow: hidden;
padding: 10px 10px 10px 0;
width: 100px;
}

#galBackOuter > div {
margin-left: 10px;
margin-top: 20px;
}

}

@media screen and (min-width: 768px) and (max-width: 1011px) {
  nav.main-nav ul.nav-list > li.nav-item {
    font-size: .65em;
  }
}
